.content-main {
	background-color: rgba(93,54,164,0.60);
	padding-top: 20px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}



body#horse #page-title {
	background-color: rgba(0,0,0,0.3);
	padding: 12px 0 12px 16px;
	margin-bottom:0px;
}


body#horse #pagevisual {
	clear: both;
	height: 146px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/horse/pagetitle_sp.jpg);
	width: 100%;
	background-size:100%;
}

#horse #content {
	background: url(../img/index/bg.jpg) fixed center top no-repeat;
	position:relative;
	
	}
	

#horse h2#pagetitle {
	padding: .1em 0 .05em .6em;
	border-left: 6px solid #ccc;
	color: #fff;
	font-size: 120%;
	letter-spacing: 1px;
	font-weight: normal;
	width: 110%;
	display:block;
	
}


#horse_sp{ 
		position:relative;
}

.content_horse {
	background-color: rgba(255,255,255,0.3);
	background-size: 100%,auto;
	border: solid rgba(255,255,255,0.3) 4px;
	border-radius: 8px;
	margin-top: 2%;
	margin-right: auto;
	margin-left: auto;
	width: 96%;
	padding-bottom: 40px;
	margin-bottom: 0px;
}

.content_horse h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.swiper-container { width: 100%; }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {
	width: 80%;
}

.swiper-slide img.hisyo {
	width: 100%;
}

	

body#horse #pagevisual {
	clear: both;
	width: 100%;
}



.content_movie h2 {
	text-align:center;
	width: 92%;
	margin: -8% auto 0 auto;
}



.pankuzu {
		background:rgba(0,0,0,0.5);
		width: 100%;
		padding: 16px;
		margin-top: 40px;
}

#horse #content {

	position:relative;}
.about_comment_1 {
		position:static;
		text-align:center;
		z-index:999;
		padding: 0 0 10px 0;
		background: rgba(122,53,163,0.5);

}
.about_comment_1 img {
	width: 90%;	
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:0px;
		bottom: -230px;
}

ul.history_image {
	margin:20px 0 20px 0;
	padding:0;
	}

ul.history_image img {
	width: 94%;
	height:auto;
	display:block;
	margin: 0 auto;
	padding-bottom: 20px;
}


  

@media screen and (min-width:641px){



.movie_content {
	width: 940px;
	margin: 0 auto;	
}


.swiper-slide {
	padding-bottom: 0px;
}


.content_horse {
		border-radius: 8px;
	margin: 80px auto 20px auto ; 
	width: 940px;
	padding-bottom: 40px;
}

.content_horse img {
	
}

.content_horse h2 {
	margin-top: -48px;
	text-align:center;
}


.content_horse h2 img {
	width: 548px;
}

#horse-pc {

}

.about_pc img {
	width: 100%;
}

#horse #content {
	background: url(../img/index/bg.jpg) fixed center top no-repeat;
	position:relative;}
	

body#horse #pagevisual {
	clear: both;
	height: 250px;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../img/horse/pagetitle.jpg);
	width: 100%;
	background-size:auto;
}

body#horse #page-title {
	background-color: rgba(0,0,0,0.3);
	padding: 12px 0 12px 16px;
	margin-bottom:60px;
}

.about_comment_1 {
		position:absolute;
		right:20px;
		top: -24px;
		background: transparent;
}

.about_comment_2 {
		position:absolute;
		top: auto;
		right:auto;
		left:-70px;
		bottom: -200px;
}

.about_comment_1 img,.about_comment_2 img {
	width: 450px;
}

#horse #page-title {
	margin-bottom: 80px;
}

#horse _sp{ 
	padding:0px;
}

.swiper-container {
	display:block;
	width: 100%;
 }

.swiper-slide {
	text-align:center;
	padding-bottom: 40px;
}
.swiper-slide img {
	
}

.content_movie {
	background: rgba(255,255,255,0.5);
	border:solid rgba(255,255,255,0.5) 2px;	
	border-radius: 8px;
	width: 940px;
	margin-top: 190px!important;
	position:relative;
	margin: 0 auto;
}

.content_movie h2 {
	margin-top: -48px;
	text-align:center;
}

.content_movie h2 img {
	width: 548px;
}

.movie_content3 {
	

}

.movie_full3{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full3 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.movie_content4 {
	
}

.movie_full4{
	margin-top:20px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full4 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.movie_content5 {
	clear: both;
	width: 430px;
	margin: 0 auto;
	padding-top: 20px;
}

.movie_full5{
	
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie_full5 iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}





.content-main {
	width: 1020px;
	padding: 16px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	border-radius: 10px;
	border: solid rgba(122,53,163,0.7) 4px;
}

ul.history_image {
	margin:20px 0 0 0;
	padding:0;
	}

ul.history_image img {
	width: 900px;
	display:block;
	margin: 0 auto;
}




}
